Subject: ackanomic Digest V4 #169
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 26 Jun 1999 00:00:02 -400 (EDT)

ackanomic Digest	Friday, June 25 1999	Volume: 04  Issue: 169

----------------------------------------------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Acka: Dictate
Date: Fri, 25 Jun 1999 13:27:29 -0400 (EDT)

I issue the following dictate, delimited by STUDGETOO

STUDGETOO
The gamestate is changed so that Studge has A$2000
STUDGETOO

This is approx. how much money he had before the scam.

-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Dictate
Date: Fri, 25 Jun 1999 13:49:12 -0400 (EDT)

On Fri, 25 Jun 1999, Gabe (Ai! Pedrito!) Drummond-Cole wrote:
> I issue the following dictate, delimited by STUDGETOO
> 
> STUDGETOO
> The gamestate is changed so that Studge has A$2000
> STUDGETOO

I censor this dictate.  I don't think loss of money to one of the scam
participants through the fact that the scam went slightly awry should be
recovered in this fashion.

I would probably approve of a smaller number of A$.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic Digest V4 #169
*******************************